BODY
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 8pt;
    MARGIN-LEFT: 0pt;
    MARGIN-TOP: 0pt;
    TEXT-DECORATION: none
}
P
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none
}
TD
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
A:active
{
    COLOR: #ff9933;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #996633;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
A.NavBar:link
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
A.NavBar:active
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
A.NavBar:visited
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
A.NavBar:hover
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline
}
TD.Shadow
{
    BACKGROUND-IMAGE: url(/images/shadow.gif);
    BACKGROUND-POSITION: center top;
    BACKGROUND-REPEAT: repeat-y
}
A.Alphabet:link
{
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.Alphabet:active
{
    COLOR: #ff9933;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.Alphabet:visited
{
    COLOR: #996633;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.Alphabet:hover
{
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
.ListingType
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
.ButtonNormal {
	COLOR: #000000; 
	BACKGROUND-COLOR: #C6C3C6; 
	FONT-FAMILY: Verdana, Arial, Helvetica,Sans Serif; 
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.ButtonOver {
	COLOR: #FFFFFF; 
	BACKGROUND-COLOR: #FF0000; 
	FONT-FAMILY: Verdana, Arial, Helvetica,Sans Serif; 
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
SELECT
{
	COLOR: #000000; 
	BACKGROUND-COLOR: #DDDDDD; 
	FONT-FAMILY: Verdana, Arial, Helvetica,Sans Serif; 
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal
}
A.Homepage:link
{
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
A.Homepage:active
{
    COLOR: #ff9933;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.Homepage:visited
{
    COLOR: #996633;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.Homepage:hover
{
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
